Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/products/ \ --header 'Authorization: Bearer <token>'
{ "data": [ { "attributes": { "created_at": "2023-11-07T05:31:56Z", "deleted_at": "2023-11-07T05:31:56Z", "description": "<string>", "is_active": true, "legacy_product_id": "<string>", "metadata": {}, "name": "<string>", "team_id": "<string>", "type": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "products" } ], "links": {}, "meta": {} }
Cursor-paginated list of products for the team.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes